Finalization Pharmadex for Mozambique, Bangladesh, Namibia, Ethiopia - Bug #2264

BD screening deficiency
10/18/2016 04:55 AM - Oleksii Kurasov

Status: Closed Start date: 10/18/2016
Priority: Immediate Due date: 10/21/2016
Assignee: Oleksii Kurasov % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Fix in accordance with comments in Attachment

History

#1 - 10/18/2016 04:55 AM - Oleksii Kurasov
- Due date set to 10/21/2016
- Assignee set to Oleksii Kurasov

- Priority changed from Normal to Immediate

#2 - 10/19/2016 05:46 AM - Oleksii Kurasov

- Status changed from New to Closed

Files

2223-ALERVIL_defScr4260934773663678179 (Screener Level).pdf 119 KB 10/18/2016

06/04/2025

Oleksii Kurasov
